@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

BODY 
{ background-color: #FFFFFF; scrollbar-3dlight-color:#BBD1C6; scrollbar-arrow-color:#BBD1C6; scrollbar-base-color:#ffffff; scrollbar-darkshadow-color:#BBD1C6; scrollbar-face-color:#ffffff; scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#BBD1C6; } 

TD {
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-FAMILY: "µ¸¿ò";
	line-height: 14pt;
}
.input {
	BORDER-RIGHT: #D0D0D0 1px solid; BORDER-TOP: #D0D0D0 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #D0D0D0 1px solid; BORDER-BOTTOM: #D0D0D0 1px solid; BACKGROUND-COLOR: #ffffff; color: #555555
}
.board_line {
	HEIGHT: 1px; BACKGROUND-COLOR: #e8e6e6
}
.board_line2 {
	HEIGHT: 3px; BACKGROUND-COLOR: #f7f7f7
}

.tb_img { padding:3px; border: 1px solid #cccccc;text-align:center;}
.line {
	BORDER-bottom-STYLE:solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.s_default {
	FONT-SIZE: 11px;
	FONT-FAMILY: "µ¸¿ò";
	color: #666666;
	line-height: 14px;

}
.s_sky { FONT-SIZE: 11px; COLOR: #006CBF; FONT-FAMILY: "µ¸¿ò" ; line-height: 13px; letter-spacing:normal}
.s_gray {
	font-size: 12px;
	color: #afafa8;
	line-height: 7pt;
	letter-spacing: -1px;
}
.s_gray1 {
	font-size: 11px;
	color: #003366;
	letter-spacing: 0px;
}
.s_violet {FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: "µ¸¿ò" ; line-height: 13px;}
.s_orange {FONT-SIZE: 11px; COLOR: #C6893B}

.text_blue {
	color: #0d2472;
	font-weight: bold;
}
.text_violet {color: #5B4A9D}
.text_green {color: #327B02}
.text_orange {color: #FF7800;}

.margin {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 3px;
	BORDER-BOTTOM: #DFDFDF 1px solid;
}
.box { BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid}
.hig {
	line-height: 10px;
}
.bg {
	background-image: url(/images/common/bg.jpg);
	background-repeat: repeat-x;
}
.bgsub {
	background-image: url(/images/common/bg.gif);
	background-repeat: repeat-x;
}

a 						 		 { text-decoration: none;}
ul 						 		 { margin: 0; padding:0;}
li 						 		 { list-style: none;}
.right 						 		 { float: right;}
.left 						 		 { float: left;}

.dot 								 { width: 3px; height: 3px; background: #c6c6c6; float: left; margin: 8px 8px 0 0;}
.dot_small 							 { width: 2px; height: 2px; background: #c7c5c6; display: inline-block; margin: 8px 8px 0 0; vertical-align: 3px;}

.site_map_divide 						 { width: 1px; height: 250px; border-right: 1px solid #c7c5c6;}

.thumbList{border-bottom:1px solid #999;zoom:1}
.thumbList:after{content:"";display:block;clear:both}

.thumbList li{margin:10px;list-style:none;overflow:hidden ;float:left; display:inline-table; }
.thumbList li .thumb1{float:left; width:160px;min-height:220px; padding: 0 17px 0 0;}

.thumbList li .thumb1 a{display:block}
.thumbList li .thumb1 a *{cursor:pointer}
.thumbList li .thumb1 a img{display:block;width:70%;}
.thumbList li .thumb1 a .text{position:absolute;left:0;top:50%;margin-top:-.8em;*margin-top:-1.5em;display:block;width:100%;text-align:center;font-size:2em;font-weight:bold;white-space:nowrap;letter-spacing:-1px}
.thumbList li .thumb1 a .category{position:absolute;left:0;bottom:0;width:100%;padding:2px 0;white-space:nowrap;text-indent:4px}
	
.thumbList li .title{clear:both;white-space:nowrap;margin:0; padding:0; height:1em;}
.thumbList li .title a{color:#444444; text-decoration:none; font-size:0.75em;}
.thumbList li .title a:visited{color:#777777}			

.thumbList li .ic_div{margin:0; padding:0; height:1.2em;}
.thumbList li .ic_reportda {font-size:0.625em; font-family:verdana; padding:0 16px; color: #666666; background:url('http://www.ramwon.org/EZ/modules/board/skins/default/images/reportda.png') no-repeat left 30%;}
.thumbList li .ic_reading {font-size:0.625em; font-family:verdana;  padding:0 16px; color: #666666; background:url('http://www.ramwon.org/EZ/modules/board/skins/default/images/reading.png') no-repeat left 30%;}
		
.thumbList li .ic_writer {font-size:0.75em; padding:0 0 0 16px; color: #666666; background:url('http://www.ramwon.org/EZ/modules/board/skins/default/images/writer.png') no-repeat left bottom;  height:1.4em; }
.thumbList li .ic_author {font-size:0.75em; padding:0 0 0 16px; color: #666666; background:url('http://www.ramwon.org/EZ/modules/board/skins/default/images/author.png') no-repeat left bottom;  height:1.4em; }
.thumbList li .ic_bible {font-size:0.75em; padding:0 0 0 16px; color: #666666; background:url('http://www.ramwon.org/EZ/modules/board/skins/default/images/bible.png') no-repeat left bottom;  height:1.4em; }

.thumbList li .mbtnbox {margin:0;padding:5px 0 0 0}

#header                  		 	 		 { width:100%; height: 150px; border-bottom: 2px solid #BF043C;}
#header .menu 		 			 		 { width: 100%; center; margin: 0 auto;}
#header .menu li 	 			 		 { float:left; line-height: 120px; padding-left: 2%; font-weight: bold;}
#header .menu li a	 			 		 { color: #000; font-size: 18px;}
#header .menu li a:hover		   	 		 { color: #b6b6b6;}
#header .menu li img 				 		 { margin-top: 14px;}

.dropmenu		{ border:none; border:0px; margin:0px; padding:0px; font: "sans-serif"; font-size:18px; }
.dropmenu ul		{background: #666; height:100px; list-style:none; margin:0; padding:0;}
.dropmenu li		{float:left; padding:0px;}
.dropmenu li a		{background: #666; color:#fff; display:block; line-height:100px; margin:0px; padding:0px 25px; text-align:center; text-decoration:none;}
.dropmenu li a:hover, .dropmenu ul li:hover a	{background: rgb(31,31,31); color:#FFFFFF; text-decoration:none; }
.dropmenu li ul		{ background: red; display:none; height:auto; border:0px; position:absolute; width:200px; z-index:200; /*top:1em; /*left:0;*/}
.dropmenu li:hover ul	{ display:block; }
.dropmenu li li 	{background: red; display:block; float:none; margin:0px; padding:0px; width:200px; }
.dropmenu li:hover li a	{background:none;}
.dropmenu li ul a	{display:block; height:80px; font-size:14px; margin:0px; padding:0px 10px 0px 15px; text-align:left;}
.dropmenu li ul a:hover, .dropmenu li ul li:hover a	{background: rgb(171,171,171); border:0px; color:#ffffff; text-decoration:none; }
.dropmenu p		{clear:left;}

.main_r     {background: url(http://www.seokyung.org/img/main_r.jpg); background-repeat:repeat-x;}

#bbs    { width: 1000px; margin: 17px auto;}
#bbs ul   { width: 27%; display: inline-block; vertical-align:top;}
#bbs .empty    { width: 7%; display: inline-block;}
#bbs ul li.title    {font-weight: bold; font-size: 17px;border-bottom: 1px solid #191919;padding:0 0 15px 0; margin: 0 0 15px 0;background: inherit;}
#bbs ul li    {padding:10px 0 8px 0;font-size: 14px; background:url(http://www.seokyung.org/img/under_dot.png) 0 100% repeat-x;}
#bbs ul li a    {color: #191919;}
#bbs ul li .bbs_data    {float: right; color: #C0C0C0;font-size: 13px;}
#bbs ul li.title img    {float: right;}
#bbs ul li .list_dot    {background: #BDBDBD; width: 2px; height: 2px; display: inline-block; margin: 0px 8px 5px 0;}

#photo    {width: 1000px; margin: 0 auto;}
#photo .photo_title    {font-size: 17px; font-weight: bold; margin: 30px 0 20px 0;}
#photo .thumb    {float: left; background: url(http://www.seokyung.org/img/thumb_back.jpg) no-repeat;width: 237px; height: 156px; padding: 0 17px 0 0;}
#photo .thumb img    {width: 215px; height: 134px; padding: 11px;}

#slides 		  					 { width:90%; margin:0px; padding:0px;}	
#slides .slides_container 			 		 { float; center; width:90%; height:400px; display:}
#slides .slides_container div 		 			 { float; center; width:90%; height:400px; display:block;}
#slides .slides_container div a img     			 { center; border: 0px;	}

#slides .pagination .current a 			 	 		 { color:red;}
#slides .pagination 					 		 { position:absolute;left:50%; float: right;list-style: none;  z-index: 99;padding:0; margin: -23px 0 0 0;}
#slides .pagination li 				 			 { float: left; margin: 0 1px; }
#slides .pagination li a 				 		 { display: block; width: 13px; height: 0; padding-top: 13px; background-image: url(../img/slide/pagination.png); background-position: 0 0; float: left;overflow: hidden; z-index:20;}
#slides .pagination li.current a, #slides  .pagination li.current a:hover 	 { background-position: 0 -13px }
#slides .pagination li a:hover 			  			 { background-position: 0 -26px }


#bottom    {width: 100%; height: 400px; display: inline-block; margin: 20px 0 0 0; background: #f4f4f4; border-top: 2px solid #BF043C;}
#bottom .bt_line    {background: url(http://www.seokyung.org/img/bt_bg.jpg) repeat-x; height: 5px; width: 100%;}
#bottom .site_map    {right; width: 80%; height: 500px; margin-left: 20%; padding:10px 0 0 0; display: block;}
#bottom .dot_small    {width: 2px; height: 2px; background: #c7c5c6; display: inline-block; margin: 8px 8px 0 0; vertical-align: 3px;}
#bottom .site_map ul    {width: 250px; display: inline-block; float: left; padding:0 20px 0 0;}
#bottom li    {padding: 0;}
#bottom li.category    {padding:0 0 5px 0;}
#bottom li a   {font-size: 12px; color: #8C8C8C;}
#bottom li a:hover   {color: #c7c5c6;}
#bottom .ft_bg    {width: 100%; background: #EDEDED; border-top: 1px solid #C3C3C3; display: block;}
#bottom .ft_area    {width: 90%; height: 55px; margin: 0 auto; display: block;}
#bottom .ft_area .copy    {float: left; width:30%; font-size: 11px; padding:10px 0 0 0;}
#bottom .ft_area .ft_right    {float: right; width:70%; }
#bottom .ft_area .ft_right .banner    {display: inline-block; float: right; padding:21px 0 0 0;}

/* SUB_PAGE */

#sub_content 							 { width: 1002px; margin: 42px auto; }
#sub_content .left_menu 					 { width: 150px; display: inline-block; float: left;}
#sub_content .left_menu ul li 					 { padding: 10px; border-bottom: 1px solid #e5e5e5; font-size: 14px; border-right: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5;}
#sub_content .left_menu ul li.sub_title  { background: #BF043C; color: #fff; height: 18px; font-size: 15px; font-weight: bold; border:1px solid #BF043C; center;}
#sub_content .left_menu ul li.sub_title1  { background: #00D8FF; color: #fff; height: 15px; font-size: 16px; font-weight: bold; border:1px solid #B2EBF4; center;}
#sub_content .left_menu ul li a 				 { color: #494949;}

#sub_content .right_area					 { width: 810px; display: inline-block; padding: 9px 20px 20px 20px}
#sub_content .right_area .info    {border-bottom: 1px solid #4c4c4c; height: 22px;}
#sub_content .right_area .info .info_title    {float: left; font-size: 20px; font-weight: bold;}
#sub_content .right_area .info .info_right    {float: right; padding-bottom: 7px 0 0 0;}
#sub_content .right_area .info .info_right ul li    {float: left; font-size: 12px; font-family:dotum,µ¸¿ò,sans-serif;}
#sub_content .right_area .info .info_right ul li.page_name    {color: #BF043C;padding: 0 0 0 10px;}

#sub_content .right_area .content    {width: 100%; display: padding-top: 5px;}
